module gitea.narnian.us/lordwelch/goimagehash

go 1.21

toolchain go1.22.0

require (
	github.com/disintegration/imaging v1.6.2
	github.com/gen2brain/avif v0.3.1
	github.com/spakin/netpbm v1.3.0
	golang.org/x/exp v0.0.0-20240808152545-0cdaa3abc0fa
	golang.org/x/image v0.19.0
)

require (
	github.com/ebitengine/purego v0.7.1 // indirect
	github.com/tetratelabs/wazero v1.7.1 // indirect
	golang.org/x/sys v0.19.0 // indirect
)
